### Function

# Camel ustrstrcase

#### Declaration [src]

    const gchar*
    camel_ustrstrcase (
      const gchar* haystack,
      const gchar* needle
    )

#### Description

No description available.

#### Parameters

`haystack`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`needle`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.